@charset "UTF-8";
html, body {
  /*min-height: 100%;*/
  min-width: 100%;
  margin: 0;
  padding: 0;

  background: #fff;
  color: #000000;
  font-family:Helvetica,Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic,“ヒラギノ角ゴ ProN W3″,“Hiragino Kaku Gothic ProN”, “メイリオ”,Meiryo, sans-serif;
  font-size: 1.05em;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}


.SP_show{
  display: none;
}

.PC_show{
  display: block;
}

/* layout
==============================*/

#wrapper{
  min-width: 1200px;
  overflow: hidden;
}

.txt_center{
  text-align: center;
}

/* header
==============================*/

#header{
  width: 1024px;
  height: 60px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

#header h1{
  float: left;
}

#header address{
  float: right;
  font-style: normal;
  font-size: 0.65rem;
  margin-top: 0.5rem;
}

#header address a{
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.8rem;
  text-decoration: none;
  display: block;
  color: red;
}



/* MV
==============================*/
.home-mv {
    margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.home-mv .home-mv__img img {
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

#MV{
  background: url(../img/img_MV.jpg) no-repeat center 0;
  height: 580px;
  padding: 40px;
  background-size: cover;
  position: relative;
}

#MV #woman{
  position: absolute;
    top: 0;
    height: 580px;
    margin-left: 62%;

}

#MV h2{
  width: 940px;
  margin: 0 auto 1rem;
}

#MV ul{
  width: 900px;
  margin: 0 auto;
  border-radius: 4px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  list-style: none;
}

#MV ul li{
  background: #fffff3;
  border-radius: 5px;
  margin: 0 4px 4px 0;
  width: 260px;
  text-align: center;
  padding: 0.5rem;
  font-weight: bold;
  font-size: 0.9rem;
}

#MV ul li strong{
  font-size: 1.7em;
  padding-left: 1rem;
}


/* details
==============================*/

#details{
  width: 1024px;
  margin: 4rem auto;
}

#details h3{
  font-size: 34px;
  text-align: center;
  margin-bottom: 4rem;
}

#details h3 strong{
  font-size: 40px;
  color: #e81804;
}

#details section{
  width: 480px;
  color:#1c93d1;

  /* box-shadow */
box-shadow:0px 0px 6px 2px #e8e8e8;
-moz-box-shadow:0px 0px 6px 2px #e8e8e8;
-webkit-box-shadow:0px 0px 6px 2px #e8e8e8;
}

#details section strong{
  font-size: 1.8rem;
  margin: 2rem auto;
  text-align: center;
  display: block;
}

#details section p{
  padding:0 2rem 2rem;
}


.flex_wrap{
  width: 1024px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content: space-between;
}


.application{
  width: 900px;
  padding: 1rem;
  margin: 4rem auto 0;
  font-weight: bold;
  display: block;

  background: #2198d6;
  border-bottom: solid 4px #117ac5;

  font-size: 1.7rem;
  text-align: center;
  text-decoration: none;
  color: #fff;

  border-radius: 0.2rem;
}

.application:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    margin-bottom: 4px;
    border-bottom: none;
}

.btn-to-detail {
  padding: 0.6rem;
  font-weight: bold;
  display: block;
  background: #2198d6;
  border-bottom: solid 3px #117ac5;
  /* font-size: 1.7rem; */
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-radius: 0.2rem;
  margin-right: auto;
  margin-left: auto;
  width: 78%;
}
.btn-to-detail:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    margin-bottom: 4px;
    border-bottom: none;
}


/* course
==============================*/

#course{
  width: 100%;
  padding: 4rem 0;
  background: #f6f5f5;
}

#course h3 strong{
  font-size: 40px;
  color: #e81804;
}

#course ul{
  list-style: none;
  width: 1024px;
  margin: 0 auto;
}

#course li{
  width: 31%;
  color:#1c93d1;
  background: #fff;
  margin: 1rem 0;

  /* box-shadow */
box-shadow:0px 0px 6px 2px #e8e8e8;
-moz-box-shadow:0px 0px 6px 2px #e8e8e8;
-webkit-box-shadow:0px 0px 6px 2px #e8e8e8;
}

#course li img{
  width: 100%;
}

#course li strong{
  font-size: 1.4rem;
  padding: 0.6rem;
  text-align: center;
  background: #d62129;
  color: #fff;
  display: block;
}

#course li p{
  padding-top: 1rem;
  padding-right: 1rem;
  padding-bottom: 0;
  padding-left: 1rem;
  color: #2f2f2f;
}


#course li p:first-of-type{
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
}

#course li p:first-of-type span{
  font-size: 1.1rem;
  color: #00c4c2;
  display: block;
}

#course li p span.member-price {
    font-size: 1.6rem;
    color: #1c93d1;
    font-weight: bold;
    display: block;
}

/* footer
==============================*/

#footer{
  text-align: center;
  width: 1024px;
  margin: 0 auto;
  padding: 4rem 0;
  font-size: 1rem;
}

#footer ul{
  width: 740px;
  margin: 1rem auto;
  list-style: none;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content: space-between;
}

#footer address{
  text-align: left;
  font-style: normal;
  font-size: 1rem;
  margin-top: 0.5rem;
}

#footer address a{
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.8rem;
  text-decoration: none;
  display: block;
  color: #000;
}

#footer  ul li>a{
  font-weight: bold;
  font-size: 2rem;
  line-height: 3.5rem;
  text-decoration: none;
  display: block;
  color: #000;
}


#links{
  background: #000;
  line-height: 2.5rem;
  text-align: center;
}

#links a{
  margin: 0 1rem;
  color: #fff;
}




@media screen and (max-width: 769px) {

  .SP_show{
    display: block!important;
  }

  .PC_show{
    display: none!important;
  }

  #wrapper,#header,#details,#course,#footer,#MV h2{
    width: 100%;
    min-width: 100%;
  }

  #wrapper{
    padding-bottom: 90px;
  }

  .application,#footer img{
    width: 90%;
    margin: 0 auto;
  }

  .application{
    font-size: 1.4rem;

  }

  .flex_wrap{
    display: block;
    width: 100%;
  }

  #header h1{
    width:10rem;
    margin: 0.3rem 0 0;
  }

  #header h1 img{
    width: 100%;
  }

  #MV {
    padding: 0;
    height: 100vw;
    background-position: 10% 0;
    overflow: hidden;
  }

  #MV>img{
    width: 100%;
  }

  #MV ul{
    display: none;
  }

  #MV h2{
    margin: 0;
    position: absolute;
    bottom: 0.5rem;
  }

  #MV #woman{
    position: static;
    top: auto;
    margin-left: auto;
    height: auto;
  }

  #MV h2 img{
    width: 100%;
  }

  #details{
    margin: 2rem 0;
  }

  #details h3{
    padding: 0.5rem;
    margin-bottom: 2rem;
    font-size: 5vw;
  }

  #details h3 strong{
    font-size: 11vw;
  }

  #details section{
    width: 90%;
    margin: 0 auto 1rem;
  }

  #details section img{
    width: 100%;
  }

  #course {
    padding: 2rem 0;

  }

  #course ul{
    width: 90%;
  }

  #course li{
    width:100%;
  }


  #footer ul{
    width: 80%;
  }

  #footer ul li{
    width: 100%;
  }

  #footer address{
    text-align: center;
    font-size: 0.8rem;
  }

  #footer address a{
    font-size: 2rem;
    text-align: center;
  }

  #footer ul li>a{
    font-size: 1.5rem;
  }

  .txt_center{
    font-size: 0.8rem;
  }

  #sp_footbtn{
    position:fixed;
    z-index: 10;
    bottom:0;
    width:100%;
    background:#143580;
    padding:0.5rem 0;
  }

}
